收藏
回答

微信web开发者工具,如何升级微信游览器版本?

我安装最新的微信开发者工具的稳定版,MicroMessenger依然是7.0.4,晕。

我要开发 “开放标签”功能,需要微信版本7.0.12,怎么升级?

navigator.userAgent:

Mozilla/5.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Version/11.0 Mobile/15A372 Safari/604.1 wechatdevtools/1.02.1911180 MicroMessenger/7.0.4 Language/zh_CN webview/15953387618372011 webdebugger port/14033

回答关注问题邀请回答
收藏

2 个回答

  • RedHood
    RedHood
    2020-07-23

    这里版本号我们后续更新,但开发工具并不支持调试开放标签功能,这个只能在客户端里调试。

    2020-07-23
    有用
    回复 1
    • 司雯
      司雯
      2020-09-02
      你好,微信开发者工具里的微信版本更新了没呢?与楼主遇到的问题一样,也需要升级到7.0.12
      2020-09-02
      回复
  • 社区技术运营专员-CJiang
    社区技术运营专员-CJiang
    2020-07-22

    什么是微信游览器?具体的入口在哪?

    2020-07-22
    有用
    回复 1
    • 郎涛
      郎涛
      2020-07-23
      微信开发者工具Stable1.0.3.2006090   的 公众号网页调试
      2020-07-23
      回复
登录 后发表内容
问题标签